<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.852001190186</MDI>
      <MDI key="STATISTICS_MEAN">19.096539641546</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.5210000276566</MDI>
      <MDI key="STATISTICS_STDDEV">7.6946199057009</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
